3 Replies Latest reply on Sep 14, 2010 6:09 AM by Captiv8r

    Compatibility error message

    OKaye

      Hi,

       

      I have just installed Adobe RoboHelp 8 on my computer. My colleague sent me a copy of the company's

      help file and although she has created the file also on version 8, the following error message is displayed when

      I attempt to open the file:

       

      This project is from a newer version of the program. This project no longer compatible with this version.

      Please make sure you have the newest version installed.

       

      Once again, both my colleague and I have the same version number.

       

      Are there certain project settings needed when sharing files? How do I resolve this issue?

       

      Thank you for your assistance.

       

      OKaye